@CHARSET "UTF-8";

@media (orientation: portrait), (orientation: landscape) { 
	
	div.main_win {
		width: 100%;
		box-sizing: border-box;
		padding: 0;
	}
	div.main_win h1,
	div.main_win h2,
	div.main_win p {
		width: 100%!important;
		box-sizing: border-box;
		padding-right: 0;
		padding-left: 0;
	}
	div.main_win p img,
	div.main_win iframe {
		max-width: 100%;
	}
	div.main_index {
		display: none;
	}
	div.center {
		width: 100%;
		box-sizing: border-box;
		padding: 20px;
	}
	div.center_text {
		width: 100%;
		padding: 0;
		border-right: none;
	}
	h1.logo {
		margin: 0 auto;
		float: none;
	}
	.logo a {
		width: 40vw;
		padding-top: 21vw;
		margin: 0 auto;
		float: none;
		background-size: cover;	
	}
	div.menu {
		height: auto;
	}
	div.menu > div {
		width: 100%;
	}
	
	div.menu ul.menu_horizontal {
		width: 100%;
		padding: 10px 10px;
		box-sizing: border-box;
		display: none;
	}
	div.menu ul li.layer1 {
		width: 33%;
		box-sizing: border-box;
	}
	div.menu ul li.layer1 > a,
	div.menu ul li.layer1 > span {
		height: 30px;
		max-width: 150px;
		padding: 0 5px;
	}
	ul.menu_horizontal li ul li a {
		height: 40px;
		padding: 0 25px;
		box-sizing: border-box;
	}
	ul.menu_horizontal li ul {
		width: 120px;
		top: 40px;
	}
	div.footer {
		width: 100%;
		box-sizing: border-box;
		padding: 15px 20px 15px 20px;
	}
	div.bottom {
		width: 100%;
		box-sizing: border-box;
		padding: 25px 20px;
	}
	div.center_aktuality,
	div.bottom div.obsah .firma,
	div.bottom div.obsah,
	div.footer p,
	div.bottom div.obsah .odkazy {
		width: 100%;
	}
	div.bottom div.obsah .firma {
		padding: 0;
		box-sizing: border-box;
		border-right: none;
		float: none;
	}
	div.bottom div.obsah .firma h3 {
		width: 100%;
	}
	div.center_aktuality {
		padding: 30px 0 40px 0;
		min-height: inherit;
	}
	div.bottom div.obsah .odkazy {
		padding: 20px 0;
	}
	.hamburger_menu {
		display: block;
	}
	
	/* produkty */
	ul.produkty li {
		width: 100%;
		margin-right: 0;
	}
	div.image_box img {
		width: 100%;
		margin-bottom: 10px;
	}
	div.image_box a:nth-child(1) img,
	div.image_box a:nth-child(2) img {
		border: none;
	}
	ul.parametry,
	ul.parametry li {
		width: 100%;
		box-sizing: border-box;
	}
	div.produkt_popis {
		width: 100%;
		padding: 30px 0;
	}
	div.map {
		width: 100%;
	}
}

@media (orientation: landscape) {
	
	/* produkty */
	ul.produkty li {
		width: 50%;
		margin-right: 0;
	}
} 